This package contains several utilities to manage UZI file
systems from a different host operating system.  They have been
compiled and used under CP/M to build and repair UZI filesystems,
and debug device drivers. They have also been used under SYS V
Unix to debug the UZI filesystem code.

